#mytitle {
	color: #FFFFFF;
	height: 100px;
	font-size: 14px;
	line-height: 30px;
	text-align: right;
	font-weight: bold;
	background: url(./images/title.gif) no-repeat center;
}

#mytitle a:link{
	text-decoration: none;
	color: #FFFFFF;
}

#mytitle a:visited{
	text-decoration: none;
	color: #FFFFFF;
}

#mytitle a:hover{
	text-decoration: none;
	color: #FFFFFF;
}


#mymenu{
	text-align: right;
	margin-right: 20px;
	font-weight: bold;
	font-size: 17px;
}

#mymenu a:link{
	text-decoration: none;
	color: #000;
}

#mymenu a:visited{
	text-decoration: none;
	color: #000;
}

#mymenu a:hover{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #3d57a6;
}

#mymenu a:active{
	text-decoration: none;
}

#myfooter {
	color: #FFFFFF;
	width: 900px;
	font-weight: bold;
	text-align: right;
	font-size: 15px;
	background-color: #3d57a6;
}

#mysub {
	float: left;
	text-align: center;
	font-size: 14px;
	width: 195px;
	height: 800px;
	background-color: #e3dfdf;
}

#mysub a:link{
	text-decoration: none;
	color: #000;
}

#mysub a:visited{
	text-decoration: none;
	color: #000;
}

#mysub a:hover{
	text-decoration: none;
	color: #000;
}

#myintro {
	float: left;
	text-align: center;
	font-size: 14px;
	width: 900px;
	height: 40px;
	background-color: #e3dfdf;
}

#myintro a:link{
	text-decoration: none;
	color: #000;
}

#myintro a:visited{
	text-decoration: none;
	color: #000;
}

#myintro a:hover{
	text-decoration: none;
	color: #000;
}

#mylink {
	color: #FFFFFF;
	height: 100px;
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	background: url(./images/link.gif) no-repeat center;
}

#mylink a:link{
	text-decoration: none;
	color: #FFFFFF;
}

#mylink a:visited{
	text-decoration: none;
	color: #FFFFFF;
}

#mylink a:hover{
	text-decoration: none;
	color: #FFFFFF;
}